## Tag7 - Einführung Kryptrografie
<br>Klassische symmetrische und asymmetrische Verfahren


	
Der Diffie-Hellman-Schlüsselaustausch
<br>6:01 min, D, YouTube, 12.6.2016
<br>Verweis: https://www.youtube.com/watch?v=_E0SGl7aN70
 	
	 	 